Name: tionix-vdi-client-wrapper
Version: 0.1
Release: alt1.M70C.5

Summary: Tionix VDI client files and wrappers
Source: %name-%version.tar

License: GPL
Group: Networking/Remote access

Requires: python-module-tionix_vdi_client
Requires: samba
Requires: samba-client
Requires: cups
Requires: rxclient >= 0.18-alt1.M70C.2
Requires: rx-etersoft-smartcard
Requires: nxscramble

BuildArch: noarch

Packager: Lenar Shakirov <snejok@altlinux.org>

%description
Tionix VDI client files and wrappers

%prep
%setup -v

%build

%install
mkdir %buildroot/
cp -rv * %buildroot/

%post
chkconfig cups on
chkconfig smb on
cat /etc/thinner/smb.conf.tmpl > /etc/samba/smb.conf

%files
%_sysconfdir/*/*
%_sysconfdir/skel/.tionix-vdi-client
%_bindir/*

%changelog
* Fri Oct 27 2017 Lenar Shakirov <snejok@altlinux.ru> 0.1-alt1.M70C.5
- rxclient.cfg added
- nxclient_wrap: handle rxclient.cfg
- rxclient.cfg: disable magic pixel

* Tue Oct 17 2017 Lenar Shakirov <snejok@altlinux.ru> 0.1-alt1.M70C.4
- nxclient_wrap:
  * StdErr of cups utils to /dev/null
  * rxclient --autoresume option: omit ask-to-resume window

* Tue Jun 20 2017 Lenar Shakirov <snejok@altlinux.ru> 0.1-alt1.M70C.3
- Remove hack with libsmbclient.so: fixed in rxclient >= 0.18-alt1.M70C.2

* Mon Jun 19 2017 Lenar Shakirov <snejok@altlinux.ru> 0.1-alt1.M70C.2
- smb.conf:
  * raw printing disabled
  * security = user

* Thu Jun 08 2017 Lenar Shakirov <snejok@altlinux.ru> 0.1-alt1.M70C.1
- Initial build for ALT

